body {
	/*background-color: #3F93CE;*/
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
}
.STYLE {
	font-size: 12px;
	line-height: 20px;
}
.STYLE_Green_weight {
	font-size: 12px;
	font-weight: bold;
        color: #367f11
}
.STYLE_Green_weight1 {
	font-size: 12px;
	font-weight: bold;
        color: #51992d
}
.STYLE_Red{
	font-size: 12px;
	font-weight: bold;
        color: #ea0000
}
.STYLE_white{
	font-size: 12px;
        color: #ffffff
}
.STYLE_black_weight {
	font-size: 12px;
	font-weight: bold;
        color: #000000
}
.STYLE_white_weight {
	font-size: 12px;
	font-weight: bold;
        color: #ffffff
}
.border
{
	border:1px #BBCA93 solid;	
}
.border_bottom
{
	border-left:1px #47bb0a solid;
        border-right:1px #47bb0a solid;	
        border-bottom:1px #47bb0a solid;	
}
.table,td
{
	font-size:12px;
	line-height:20px;
	color:#000000;
}
a:link 
{
	font-size:12px;
	text-decoration:none;
	color:#000000;	
}
a:active 
{
	font-size:12px;
	text-decoration:none;
	color:#000000;	
}
a:visited
{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
a:hover
{
	font-size:12px;
	text-decoration:underline;
	color:#000000;
}
.line
{
	border-bottom:1px #e5e3e3 solid;
}
.bk{
	border:1px #8FAFD7 solid;
}
form{
	margin:0px;
}
.tab_border_title td{
	background:#CCCCCC;
	font-size:14px;
	font-weight:bold;	
}
.tab_border{
	border:1px #5ac32a solid;
	border-collapse: collapse;
}
.tab_border td{
	border:1px #5ac32a solid;
	height:27px;
}
.input_1{
	width:60px;
	border:1px #000000 solid;
}
.input_2{
	width:120px;
	border:1px #000000 solid;
}
.input_3{
	width:150px;
	border:1px #000000 solid;
}